<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout android:id="@+id/llPageRoot"
              xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@null"
              android:gravity="right"
              android:paddingTop="@dimen/MyActionBar_Height">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="10dp"
        android:background="@drawable/img_bg_morepopup"
        android:orientation="vertical">

        <com.ntels.kneet.v2.common.widget.CustomScrollView
            android:id="@+id/svBody"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fadingEdge="none">

            <LinearLayout
                android:id="@+id/llBodyList"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <include
                    layout="@layout/row_dialog_custom_list"
                    android:visibility="visible"/>

                <include
                    layout="@layout/row_dialog_custom_list"
                    android:visibility="visible"/>
            </LinearLayout>
        </com.ntels.kneet.v2.common.widget.CustomScrollView>
    </LinearLayout>

</LinearLayout>